Bug 50096 - Installer stalled with a bug report
Summary: Installer stalled with a bug report
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-26 19:30 UTC by Ravi Reddy
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-27 19:55:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report (884 bytes, text/plain)
2001-07-26 19:32 UTC, Ravi Reddy
no flags Details

Description Ravi Reddy 2001-07-26 19:30:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
Installed gave a bug report error during postinstallation phase:
Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1964, in 
doInstall
    self.fstab.write (self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 885, in 
write
    iutil.mkdirChain(prefix + mntpoint)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iutil.py", line 237, in 
mkdirChain
    os.mkdir(path, 0755)
OSError: [Errno 5] Input/output error: '/mnt/sysimage/mnt'

Local variables in innermost frame:
which: 4
dir: /mnt/sysimage/mnt/floppy
elements: ['', 'mnt', 'sysimage', 'mnt', 'floppy']
path: /mnt/sysimage/mnt

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'1024x768'
p4
sS'progressWindow'
p5
(igui
ProgressWindow
(dp6
S'total'
p7
I491
sS'window'
p8
(igtk
GtkWindow
(dp9
S'_o'
p10

<failed>


How reproducible:
Always

Steps to Reproduce:
1.Choose install from CD
2.Select all the options as in the installation guide for GNOME
3.once the copying is finished at the end this message come
	

Actual Results:  The bug report dialog box comes:
The saved message is in Additional Informatoin



Additional info:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1964, in 
doInstall
    self.fstab.write (self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 885, in 
write
    iutil.mkdirChain(prefix + mntpoint)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iutil.py", line 237, in 
mkdirChain
    os.mkdir(path, 0755)
OSError: [Errno 5] Input/output error: '/mnt/sysimage/mnt'

Local variables in innermost frame:
which: 4
dir: /mnt/sysimage/mnt/floppy
elements: ['', 'mnt', 'sysimage', 'mnt', 'floppy']
path: /mnt/sysimage/mnt

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'1024x768'
p4
sS'progressWindow'
p5
(igui
ProgressWindow
(dp6
S'total'
p7
I491
sS'window'
p8
(igtk
GtkWindow
(dp9
S'_o'
p10

<failed>

Comment 1 Ravi Reddy 2001-07-26 19:32:10 UTC
Created attachment 25107 [details]
bug report

Comment 2 Michael Fulbright 2001-07-27 19:55:46 UTC
Can you look on VC3 and VC4 during the install and see if you see any
error messages?  Specifically, look for cdrom related messages.



Comment 3 Brent Fox 2001-08-10 15:27:25 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.